.view-studies-search.view-display-id-page_1 .view-filters {
  max-width: 100%;
  width: 100%;
}

#block-exposedformsites-searchpage-2,
.view-publications.view-display-id-page_1 .view-filters {
  margin: 0 auto;
  max-width: 300px;
}

.view-publications .form-item,
.view-publications .form-wrapper,
.view-studies-search .form-item,
.view-studies-search .form-wrapper {
  margin-top: 0;
}

.view-publications.view-display-id-page_2 .form-actions,
.view-studies-search.view-display-id-page_1 .form-actions {
  clear: both;
  text-align: center;
  width: 100%;
  max-width: 100%;
}

.view-publications.view-display-id-page_1 .form-actions {
  clear: none;
  float: left;
}

.view-publications.view-display-id-page_2 .form-submit,
.view-studies-search.view-display-id-page_1 .form-submit {
  margin: 0 auto;
}

#block-exposedformsites-searchpage-2 .form-submit,
.view-publications .form-submit,
.view-studies-search .form-submit {
  border: 1px solid #869a36;
  background: #97ac41;
  color: #fff;
}

.view-publications.view-display-id-page_1 label,
.view-studies-search.view-display-id-page_2 label {
  display: none;
}

#block-exposedformsites-searchpage-2 .form-item-study,
.view-publications.view-display-id-page_1 .form-item-keywords {
  float: left;
  margin: 0;
  max-width: 75%;
}

#block-exposedformsites-searchpage-2 .form-item-study {
  margin-right: 5px;
}
